
QGIS Application - Bug report #21025

nodata value do not show in properties->information->bands->no-data

2019-01-18 04:05 AM - Ivan Ivanov

Status: Closed

Priority: Normal

Assignee:

Category: Rasters

Affected QGIS version:3.4.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 28844

Description

I have various TIFFs with no-data set to -1, 0, 1, none, but none of them get the data shown in properties->information->bands->no-data.

History

#1 - 2019-01-18 12:54 PM - Giovanni Manghi

- Status changed from Open to Feedback

Does gdalinfo report the correct nodata values?

#2 - 2019-01-18 01:59 PM - Ivan Ivanov

Yes, gdalinfo shows the proper data.

#3 - 2019-01-18 03:08 PM - Giovanni Manghi

- Subject changed from TIFF files do show N/A nodata value in properties->information->bands->no-data to nodata value do not show in 

properties->information->bands->no-data

Does it show in the equivalent panel in 2.18?

#4 - 2019-01-25 12:15 PM - Alexander Bruy

Works fine in master. Can you share test dataset?

#5 - 2019-02-09 11:50 AM - Alexander Bruy

- Status changed from Feedback to Closed

- Resolution set to no timely feedback

#6 - 2019-02-09 03:01 PM - Ivan Ivanov

Just saw the request for test dataset, sorry for the late response. After the minor release last month, it works fine for me, as well on the master build.
